From: <a href="/blend/av.cgi?id=1385">Harmonica</a><BR>
Date: 29 November 2003<P>

<BR>
The Love Dog said to say thank you to all of you<BR>
<BR>
Hey BK thank you...<BR>
Hey ladyinwaiting where are you<BR>
CS58..your stuff is great too<BR>
Finally Wolfscreamer...you got it man..keep it up..Here is a new one...memories from a "day at the beach"..
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 29 November 2003<P>

harmonica ~ I am still around...been busy with family affairs and working...but glad you missed me...thanks<BR>
<BR>
WOW ~ the neatest thing happen to me today...while at work I received beautiful happy flowers from a mysterious sender without a name, they just wanted to wish me a little sunshine in my day...florist said it was of the male gender...mi steveki denies he sent them...and was a little <BR>
quiet when I ask if it was him...I guess some things are best left a secret...
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 29 November 2003<P>

Jack~<BR>
<BR>
Let me just say wow...<a href="/blend/wv.cgi?id=2003.11.28.22.13.6510">some say they feel....</a>was freakin' fantastic.  *smile* Thank you so much for sharing that piece.  :)<BR>
<BR>
Love and unsung silence, Ali
<HR>